{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {
      "App/1.0.0": {
        "dependencies": {
          "NativeBuffering": "0.1.0",
          "NativeBuffering.Generator": "0.1.1"
        },
        "runtime": {
          "App.dll": {}
        }
      },
      "NativeBuffering/0.1.0": {
        "runtime": {
          "lib/net7.0/NativeBuffering.dll": {
            "assemblyVersion": "0.1.0.0",
            "fileVersion": "0.1.0.0"
          }
        }
      },
      "NativeBuffering.Generator/0.1.1": {
        "runtime": {
          "lib/netstandard2.0/NativeBuffering.Generator.dll": {
            "assemblyVersion": "0.1.1.0",
            "fileVersion": "0.1.1.0"
          }
        }
      }
    }
  },
  "libraries": {
    "App/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "NativeBuffering/0.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9KLRrpz5hKVgVrRqRGiCqaezHDsSLQU8SL3CcyCGVwHQh1nz7z/FXViP5L1c9EgryhaZ9Vn+YnX6g8gh2UJszQ==",
      "path": "nativebuffering/0.1.0",
      "hashPath": "nativebuffering.0.1.0.nupkg.sha512"
    },
    "NativeBuffering.Generator/0.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vYOHeCJVRMtTKfySlaaOIyeOXCLxVTtZvxq6XV+eLqjOkbiC0QFmERnL1rwnxd7S9jE+7UXEGNJLCGXdjVKTuw==",
      "path": "nativebuffering.generator/0.1.1",
      "hashPath": "nativebuffering.generator.0.1.1.nupkg.sha512"
    }
  }
}